ATI Drivers for LMDE 2

Questions about hardware and drivers
Forum rules
Before you post please read how to get help
silvaf6
Level 1
Level 1
Posts: 15
Joined: Sun Feb 05, 2017 7:59 am

ATI Drivers for LMDE 2

Postby silvaf6 » Sat Mar 25, 2017 8:59 am

Good day!

I'm asking this for a friend.
As you may know, ati 5770 drivers were compatible with ubuntu 14 and stopped working with ubuntu 16, so they're not compatible aswell with mint 18.
I know LMDE2 uses the latest repositories from debian, but would I be able to install the fglrx driver in it?
1080p movies run laggy with the open source drivers in his computer.

Thanks

Monsta
Level 9
Level 9
Posts: 2997
Joined: Fri Aug 19, 2011 3:46 am

Re: ATI Drivers for LMDE 2

Postby Monsta » Sat Mar 25, 2017 9:32 am

LMDE 2 is based on Debian Jessie, so fglrx is available in the repos.

https://packages.debian.org/source/jessie/fglrx-driver

silvaf6
Level 1
Level 1
Posts: 15
Joined: Sun Feb 05, 2017 7:59 am

Re: ATI Drivers for LMDE 2

Postby silvaf6 » Sat Mar 25, 2017 10:50 am

Thanks for the reply! But will LMDE2 be updated to debian stretch? if so, I think the fglrx support will drop...

kevinthefixer
Level 4
Level 4
Posts: 242
Joined: Thu Jul 23, 2015 10:36 pm

Re: ATI Drivers for LMDE 2

Postby kevinthefixer » Sat Mar 25, 2017 8:43 pm

LMDE2 will always be Jessie-based. When Stretch becomes Debian Stable, the LMDE team will release LMDE3 based on Stretch.


Return to “Hardware Support”